:root {
  --base: #534861;
  --white: white;
  --dark-purple: #d50b83;
  --purple: #886bac;
  --grey: #fff;
  --transprant: #fff0;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--base);
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  line-height: 130%;
}

h1 {
  color: var(--white);
  letter-spacing: 4px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif TC, sans-serif;
  font-size: 100px;
  font-weight: 700;
  line-height: 100%;
}

h2 {
  color: var(--dark-purple);
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 900;
  line-height: 130%;
}

a {
  text-decoration: none;
  transition: all .3s;
}

img {
  width: 100%;
  max-width: 100%;
  display: block;
}

.all {
  padding-top: 120px;
  overflow: visible;
}

.all.home {
  padding-top: 0;
}

.home-banner-b {
  height: 100vh;
  min-height: 800px;
  position: relative;
}

.section {
  padding-top: 60px;
}

.section.no-padding {
  padding-top: 0;
}

.section.bot {
  padding-bottom: 60px;
}

.container {
  width: 100%;
  max-width: 1920px;
  padding-left: 200px;
  padding-right: 80px;
  position: relative;
}

.container.home-banner {
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

.container.header-container {
  padding-left: 0;
  padding-right: 0;
}

.container.footer {
  padding-left: 60px;
}

.home-banner-bot-b {
  z-index: 2;
  position: absolute;
  inset: auto 0% 0%;
}

.home-banner-title-b {
  text-shadow: 0 0 10px #000;
  margin-bottom: -3%;
  padding-left: 60px;
  padding-right: 60px;
}

.home-banner-pattern {
  width: 100%;
  padding-top: 13.5%;
  position: relative;
}

.img-cover {
  object-fit: cover;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home-banner-subtitle-b {
  color: var(--white);
  letter-spacing: 2px;
  padding-top: 5%;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 28px;
  line-height: 130%;
  position: absolute;
  inset: 0% 0% auto;
}

.home-banner-bot-bg {
  background-image: linear-gradient(#f6d6c9 5%, #f6d6c900);
  height: 120px;
  margin-top: -3px;
}

.padding-20 {
  padding-top: 20px;
}

.txt-b {
  font-weight: 700;
}

.txt-purple {
  color: var(--purple);
}

.padding-10 {
  padding-top: 10px;
}

.txt-title {
  color: var(--grey);
  white-space: nowrap;
  font-family: Noto Serif TC, sans-serif;
  font-size: 100px;
  line-height: 100%;
}

.txt-title-side-b {
  z-index: -1;
  pointer-events: none;
  justify-content: center;
  align-items: flex-start;
  width: 200px;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.pattern-bg {
  z-index: -99;
  opacity: .75;
  pointer-events: none;
  width: 100%;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.horizon-title-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.horizon-big-title-b {
  z-index: -99;
  position: relative;
}

.horizon-title-b {
  flex: none;
}

.common-btn {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  border-right: 2px solid var(--base);
  border-left: 2px solid var(--base);
  color: var(--dark-purple);
  justify-content: flex-start;
  align-items: center;
  padding: 10px 10px 10px 40px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
  position: relative;
}

.inline-b {
  display: inline-block;
}

.common-btn-bg {
  pointer-events: none;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.common-btn-line {
  background-color: var(--base);
  width: 100%;
  height: 2px;
}

.common-btn-side-border {
  background-color: var(--base);
  width: 1px;
  margin-left: 2px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.common-btn-txt {
  z-index: 1;
  position: relative;
  transform: translate(0, -5px);
}

.common-btn-icon {
  width: 22px;
  margin-left: 10px;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.align-right {
  text-align: right;
}

.home-show-b {
  position: relative;
}

.home-show-container {
  overflow: hidden;
}

.swiper-wrapper {
  display: flex;
}

.home-show-col {
  flex: none;
  width: 50%;
}

.home-show-img {
  width: 100%;
  padding-top: 55%;
  position: relative;
  overflow: hidden;
}

.home-show-link-b {
  color: var(--base);
  display: block;
}

.video-btn {
  width: 60px;
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.home-show-arrow-b {
  margin-left: -60px;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.home-show-arrow-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.home-show-arrow-l {
  border: 1px solid var(--purple);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.home-show-arrow-l:hover {
  transform: scale(1.1);
}

.home-show-arrow-img {
  width: 60%;
}

.home-show-arrow-r {
  border: 1px solid var(--purple);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.home-show-arrow-r:hover {
  transform: scale(1.1);
}

.home-show-slider-b {
  margin-right: -80px;
  padding-top: 40px;
}

.home-team-container {
  background-color: var(--white);
  border-radius: 10px;
  padding: 10px;
}

.home-team-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.home-team-img-col {
  width: 25%;
}

.home-team-img {
  width: 100%;
  padding-top: 140%;
  position: relative;
}

.home-team-col {
  flex: 1;
}

.home-team-title {
  color: var(--purple);
  font-size: 28px;
  font-weight: 700;
  line-height: 130%;
}

.home-team-info-b {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.home-team-info-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.home-team-info-title {
  flex: none;
  width: 90px;
}

.home-team-bot {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.txt-red {
  color: #fe0e02;
}

.header {
  z-index: 999;
  background-color: var(--transprant);
  position: fixed;
  inset: 0% 0% auto;
}

.header-wrap {
  background-color: var(--white);
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding: 5px 40px 5px 20px;
  display: flex;
  position: relative;
}

.header-logo {
  max-width: 250px;
  position: relative;
}

.header-logo:hover {
  transform: scale(1.05);
}

.header-logo-white {
  z-index: 1;
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.nav-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.nav-link {
  color: var(--purple);
  padding: 0;
  font-weight: 700;
  transition-duration: .3s;
}

.nav-link:hover {
  color: var(--dark-purple);
}

.nav-link.w--current {
  color: var(--base);
}

.header-b {
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.side-bar-container {
  z-index: 998;
  position: fixed;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.side-bar-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.side-bar-b {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--white);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 80px;
  padding: 20px 10px;
  display: flex;
}

.side-bar-b:hover {
  background-color: #e9ddf7;
}

.sticky-bar-txt {
  color: var(--purple);
  letter-spacing: 8px;
  font-size: 22px;
  font-weight: 900;
  line-height: 130%;
}

.sticky-bar-icon {
  width: 24px;
}

.side-bar-link-b {
  background-color: var(--white);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  display: flex;
}

.side-bar-link-b:hover {
  background-color: #e9ddf7;
  transform: scale(1.1);
}

.footer-wrap {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-b {
  padding-top: 20px;
  padding-bottom: 40px;
}

.footer-link {
  color: var(--base);
}

.footer-link:hover {
  color: var(--purple);
}

.list {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  padding-left: 20px;
  display: flex;
}

.structure-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.structure-col {
  flex: 1;
}

.structure-img-col {
  width: 280px;
}

.structure-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.structure-info-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.structure-title {
  flex: none;
  width: 180px;
}

.structure-img-list {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.structure-img {
  padding-top: 144%;
  position: relative;
}

.structure-img.square {
  max-width: 400px;
  padding-top: 100%;
}

.sticky-txt-title {
  position: sticky;
  top: 130px;
}

.padding-40 {
  padding-top: 40px;
}

.structure-title-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 5px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.txt-darkpurple {
  color: var(--dark-purple);
}

.performance-wrap {
  grid-row-gap: 20px;
  flex-flow: wrap;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.performance-col {
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
}

.performance-detail-wrap {
  z-index: 1;
  grid-row-gap: 20px;
  flex-flow: wrap;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
  position: relative;
}

.performance-detail-col {
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
}

.performance-detail-col._100 {
  width: 100%;
}

.performance-detail-lightbox {
  padding-top: 56%;
  display: block;
  position: relative;
  overflow: hidden;
}

.video {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.video-btn-b {
  width: 60px;
  display: block;
  position: static;
}

.detail-video-btn {
  display: block;
}

.video-b {
  width: 100%;
  padding-top: 56%;
  position: relative;
}

.bg-color {
  z-index: -9999;
  background-image: linear-gradient(125deg, #fef6f3, #f8dde6);
  min-width: 100vw;
  min-height: 100vh;
  position: fixed;
  inset: 0%;
}

.home-slider {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hide {
  display: none;
}

.home-slider-b {
  width: 100%;
  height: 100%;
}

.nav-dropdown-toggle {
  padding: 0;
  display: block;
}

.nav-dropdown-nav {
  background-color: var(--white);
  text-align: center;
  border-radius: 20px;
  min-width: 200px;
  margin-top: 50px;
  left: 50%;
  overflow: hidden;
  transform: translate(-50%);
}

.nav-dropdown-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  padding: 20px;
  display: flex;
}

.nav-dropdown-link {
  color: var(--purple);
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-weight: 700;
}

.nav-dropdown-link:hover {
  color: var(--dark-purple);
}

@media screen and (min-width: 1280px) {
  body {
    font-size: 20px;
    line-height: 130%;
  }

  h1 {
    font-size: 125px;
    line-height: 100%;
  }

  h2 {
    font-size: 32px;
    line-height: 129%;
  }

  .section {
    padding-top: 80px;
  }

  .section.bot {
    padding-bottom: 80px;
  }

  .home-banner-title-b {
    text-shadow: 0 0 40px #000;
  }

  .home-banner-subtitle-b {
    font-size: 36px;
    line-height: 130%;
  }

  .txt-title {
    font-size: 120px;
    line-height: 100%;
  }

  .home-show-arrow-b {
    margin-left: -100px;
  }

  .home-show-arrow-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .home-show-arrow-l, .home-show-arrow-r {
    width: 60px;
    height: 60px;
  }

  .home-team-title {
    font-size: 36px;
    line-height: 130%;
  }

  .home-team-info-title {
    width: 100px;
  }

  .sticky-bar-txt {
    font-size: 24px;
    line-height: 130%;
  }

  .structure-img-col {
    width: 400px;
  }

  .performance-detail-col {
    width: 33.33%;
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 16px;
    line-height: 130%;
  }

  h1 {
    font-size: 11vw;
  }

  .all {
    padding-top: 90px;
  }

  .home-banner-b {
    min-height: 0;
  }

  .container {
    max-width: none;
    padding-left: 20vw;
    padding-right: 5vw;
  }

  .container.header-container {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .container.footer {
    padding-left: 5vw;
  }

  .home-banner-title-b {
    margin-bottom: -5%;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .home-banner-pattern {
    padding-top: 20%;
  }

  .home-banner-subtitle-b {
    padding-top: 7%;
    padding-left: 5vw;
    padding-right: 5vw;
    font-size: 3vw;
  }

  .home-banner-bot-bg {
    height: 100px;
  }

  .txt-title {
    font-size: 10vw;
  }

  .txt-title-side-b {
    width: 20vw;
  }

  .common-btn {
    font-size: 22px;
    line-height: 130%;
  }

  .home-show-slider-b {
    margin-right: -5vw;
  }

  .home-team-img-col {
    width: 30%;
  }

  .home-team-title {
    font-size: 26px;
    line-height: 130%;
  }

  .home-team-info-title {
    width: 80px;
  }

  .header-wrap {
    height: 80px;
    position: relative;
  }

  .header-logo {
    max-width: 180px;
  }

  .nav-wrap {
    background-color: var(--white);
    border-radius: 20px;
    margin-top: 10px;
    margin-left: 5vw;
    margin-right: 5vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link {
    text-align: center;
    border-bottom: 1px solid #886bac1a;
    padding: 20px;
    font-size: 18px;
    line-height: 110%;
  }

  .menu-btn {
    padding: 0;
  }

  .menu-btn.w--open {
    background-color: var(--transprant);
  }

  .menu-line01 {
    background-color: var(--purple);
    border-radius: 10px;
    width: 25px;
    height: 2px;
    margin-bottom: 6px;
    position: relative;
  }

  .menu-line02 {
    background-color: var(--purple);
    border-radius: 10px;
    width: 25px;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .menu-line03 {
    background-color: var(--purple);
    border-radius: 10px;
    width: 25px;
    height: 2px;
    margin-top: 6px;
    position: relative;
  }

  .header-b {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .side-bar-b {
    max-width: 5vw;
  }

  .sticky-bar-txt {
    letter-spacing: 5px;
    font-size: 20px;
  }

  .sticky-bar-icon {
    width: 20px;
  }

  .side-bar-link-b {
    width: 32px;
    height: 32px;
  }

  .footer-b {
    padding-bottom: 20px;
  }

  .structure-img-col {
    width: 240px;
  }

  .structure-title {
    width: 160px;
  }

  .sticky-txt-title {
    top: 100px;
  }

  .nav-dropdown {
    width: 100%;
  }

  .nav-dropdown-nav {
    background-color: #886bac1a;
    border-radius: 0 0 5px 5px;
    min-width: 0;
    margin-top: 0;
    position: static;
    transform: none;
  }

  .nav-dropdown-list {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-link {
    font-size: 18px;
    line-height: 130%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 10vw;
  }

  .home-banner-b {
    height: 80vh;
  }

  .home-banner-title-b {
    margin-bottom: -6%;
  }

  .home-banner-pattern {
    padding-top: 24%;
  }

  .home-banner-subtitle-b {
    font-size: 3.8vw;
  }

  .txt-title {
    font-size: 15vw;
  }

  .common-btn {
    font-size: 20px;
    line-height: 130%;
  }

  .home-team-img-col {
    width: 35%;
  }

  .home-team-title {
    font-size: 24px;
    line-height: 130%;
  }

  .header-wrap, .nav-wrap {
    border-radius: 10px;
  }

  .sticky-bar-txt {
    font-size: 16px;
    line-height: 130%;
  }

  .sticky-bar-icon {
    width: 3vw;
  }

  .side-bar-link-b {
    width: 5vw;
    height: 5vw;
  }

  .structure-wrap {
    flex-flow: wrap;
  }

  .structure-col {
    flex: 0 auto;
    width: 100%;
  }

  .structure-list {
    grid-column-gap: 16px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
    display: grid;
  }

  .structure-info-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 5px;
    flex-flow: wrap;
  }

  .structure-title {
    width: 100%;
    font-weight: 700;
  }

  .structure-img-col {
    width: 100%;
  }

  .structure-img-list {
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    margin-left: -10px;
    margin-right: -10px;
  }

  .structure-img-b {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .pattern-bg-img {
    width: 130vw;
  }

  .performance-col {
    width: 100%;
  }

  .performance-detail-wrap {
    grid-row-gap: 10px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .performance-detail-col {
    padding-left: 5px;
    padding-right: 5px;
  }

  .video-btn-b {
    width: 50px;
  }
}

@media screen and (max-width: 479px) {
  .all {
    padding-top: 70px;
  }

  .container {
    padding-left: 5vw;
  }

  .home-banner-subtitle-b {
    font-size: 4.5vw;
  }

  .txt-title {
    letter-spacing: 5px;
    font-size: 16vw;
  }

  .txt-title-side-b {
    justify-content: flex-end;
    width: 100%;
    padding-bottom: 10px;
    position: static;
  }

  .horizon-title-wrap {
    flex-flow: column;
    align-items: flex-start;
  }

  .horizon-big-title-b {
    order: -9999;
    margin-left: auto;
  }

  .home-show-b {
    margin-right: 0;
  }

  .home-show-arrow-b {
    margin-bottom: 10px;
    margin-left: 0;
    position: static;
    transform: none;
  }

  .home-show-arrow-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
  }

  .home-show-arrow-l, .home-show-arrow-r {
    width: 30px;
    height: 30px;
  }

  .home-show-slider-b {
    padding-top: 20px;
  }

  .home-team-wrap {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .home-team-img-col {
    width: 50%;
  }

  .home-team-col {
    flex: 0 auto;
    width: 100%;
  }

  .home-team-title {
    text-align: center;
  }

  .home-team-bot {
    grid-row-gap: 20px;
  }

  .home-team-bot-btn {
    text-align: center;
    width: 100%;
  }

  .header-wrap {
    height: 60px;
    padding-right: 30px;
  }

  .header-logo {
    max-width: 140px;
  }

  .side-bar-container {
    width: calc(100% - 10vw);
    margin-left: 5vw;
    margin-right: 5vw;
    position: sticky;
    inset: auto auto 0% 0%;
    transform: none;
  }

  .side-bar-list {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .side-bar-b {
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0;
    flex-flow: row;
    max-width: none;
    padding: 10px 20px;
  }

  .sticky-bar-txt {
    font-size: 18px;
  }

  .sticky-bar-icon {
    width: 20px;
  }

  .side-bar-link-b {
    width: 35px;
    height: 35px;
  }

  .footer-wrap {
    flex-flow: column;
  }

  .footer-b {
    background-color: var(--purple);
    color: var(--white);
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .footer-link, .footer-link:hover {
    color: var(--white);
  }

  .structure-info-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 5px;
    flex-flow: wrap;
  }

  .structure-title {
    width: 100%;
    font-weight: 700;
  }

  .structure-img-b {
    width: 100%;
  }

  .pattern-bg-img {
    width: 180vw;
  }

  .sticky-txt-title {
    position: static;
  }
}


